map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 56913918-a0c4-4f11-aa8d-5e9fa011f6bc
  playerICName: Kaiser McMothma
  playerOOCName: Alexi_Valentine
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4af0055c-86dc-4ff5-b705-fae33f2a88fa
  playerICName: Pimoa Spoderlad
  playerOOCName: Angry_Thing
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c406441-2335-498c-ba3e-c184695b36ef
  playerICName: Dusty Blackwing
  playerOOCName: aspiringlich
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ff04fda0-0ca7-4115-9558-684d8118f2d4
  playerICName: Dexter Wumeek
  playerOOCName: Astafon_CZ
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6b54e55c-5a59-47ac-b724-a1eb2207ee60
  playerICName: Frank Superczynski
  playerOOCName: Av0cad0
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ecfd92bf-9640-4443-b4da-64c89c247d7c
  playerICName: Stingray
  playerOOCName: Averi
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 08b4ca25-304e-4086-910d-03593602858a
  playerICName: Jimmy Oswald
  playerOOCName: BadTanker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 08b4ca25-304e-4086-910d-03593602858a
  playerICName: personal ai device
  playerOOCName: BadTanker
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 98e4943d-5e9c-4f31-88d2-e0f671da6f1a
  playerICName: Abraham Meyers
  playerOOCName: Baffles
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: John Mullmacher
  playerOOCName: BigV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0518719-eadb-4333-988a-456540f5bc83
  playerICName: Billy-no-Mates
  playerOOCName: billynomates101
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0ba0cf37-6da1-4765-995c-70562e74e535
  playerICName: Moffery Torres
  playerOOCName: Bounsy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba0cf37-6da1-4765-995c-70562e74e535
  playerICName: hydroponics tray
  playerOOCName: Bounsy
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: Allen Schrader Diaz
  playerOOCName: boxmanlivesinabox
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7b8187b0-d23c-4ffa-a28d-aa23367f9fad
  playerICName: Clark Deas
  playerOOCName: Breeeg
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 9fc598a2-1946-412b-bd79-9979cb93591c
  playerICName: Cadee Must
  playerOOCName: CadeeMust
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: f786a05f-f962-4da9-9653-ecfdb13a7a2c
  playerICName: Tom Roberts
  playerOOCName: chadosmen
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: f37e1c76-1081-4038-a4c5-aba322a0db94
  playerICName: Hides-In-Trash
  playerOOCName: Chordgaille
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8fcf8912-2aea-44c7-9911-fe1de2311ed5
  playerICName: Mia Riggle
  playerOOCName: crunchychicken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 0ac51557-753a-452a-a33b-8eb1ccb928b7
  playerICName: Korra Ray
  playerOOCName: Daylime
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f6c01349-fa08-4e4c-9571-6a1335d37b19
  playerICName: Anton Snyder
  playerOOCName: deadmadcat1
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: c200b5b1-5b67-4181-9904-1ec168cafde2
  playerICName: Ginn-TwoToes
  playerOOCName: deadsaint
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1078b5f9-4bae-4d83-8a70-9dd1f8e64b3e
  playerICName: Brayan Dickerson
  playerOOCName: dextermorgan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e20609cd-4d88-423c-b596-1a3f25b133b6
  playerICName: Saturday Masse
  playerOOCName: Dogbone10
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5fb8b690-6e85-4216-b394-dd95a3490ed5
  playerICName: Nolan Tanner
  playerOOCName: dystinquish
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Zombified Morty (300)
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Fulton Stahl
  playerOOCName: eldorito
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1550b6e-13c1-44c1-ad58-1c7154cc6f3e
  playerICName: Straights-The-Point
  playerOOCName: fun
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1550b6e-13c1-44c1-ad58-1c7154cc6f3e
  playerICName: Mr. Chang
  playerOOCName: fun
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1550b6e-13c1-44c1-ad58-1c7154cc6f3e
  playerICName: mouse (77)
  playerOOCName: fun
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e4c3035b-5cfc-404e-8554-c479782e2157
  playerICName: Ember Firefly
  playerOOCName: GGlut
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 939a2390-ee8d-426e-8250-1da011eb989e
  playerICName: Duke Galahad
  playerOOCName: GillyDaKid
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Ajax Zvinelis
  playerOOCName: GNF54
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad552fe0-c7a8-4665-b48a-e15e8b59c426
  playerICName: Shaun Mothwing
  playerOOCName: Goldan_Bullett
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e7898b27-a439-42fb-ac8d-27f90eb8b1d5
  playerICName: Jarf
  playerOOCName: GoodSoups
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ac53c72e-d88d-45be-96af-767ff0366cb1
  playerICName: Hates-The-Space
  playerOOCName: hatemails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ac53c72e-d88d-45be-96af-767ff0366cb1
  playerICName: Pun Pun (MK-6)
  playerOOCName: hatemails
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 63c3ce4f-cf02-4237-ae61-57efffea093a
  playerICName: Isabell Mueller
  playerOOCName: Ian678
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 920423d9-e6ac-4c65-997e-b1e63b836cdf
  playerICName: Evlad Itzik
  playerOOCName: ifaxpea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 188cfade-04bb-4b00-b0e6-2118e9305ba6
  playerICName: Zombified Paperwork (726)
  playerOOCName: isacsoyo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 188cfade-04bb-4b00-b0e6-2118e9305ba6
  playerICName: Angela Sloan
  playerOOCName: isacsoyo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 188cfade-04bb-4b00-b0e6-2118e9305ba6
  playerICName: Zombified Walter (86)
  playerOOCName: isacsoyo
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9995bc70-b10a-43f6-951d-95cf8016fc54
  playerICName: Viridis Paino Nighteyes
  playerOOCName: Itzzy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 36e877cd-a473-4d7d-8bd7-1a250fc2b91d
  playerICName: Bob Newman
  playerOOCName: jack9hi64
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: Moises Ulery
  playerOOCName: Jumo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: Zombified goat (811)
  playerOOCName: Jumo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 212c1771-17ed-444e-90e0-47f791044fef
  playerICName: Smile (617)
  playerOOCName: Jumo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dcfd23eb-e3c6-40f6-a2c6-440648519882
  playerICName: The Meadow of Composure
  playerOOCName: kaomedes
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: Justin Case
  playerOOCName: killerguy991
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: personal ai device
  playerOOCName: killerguy991
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: personal ai device
  playerOOCName: killerguy991
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 40864423-50f7-475d-a7d1-d1ae1f2c2405
  playerICName: Marc Trailer
  playerOOCName: KreativerName
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 7f2a462d-0acd-4ae9-b9ba-c72cec12d647
  playerICName: Gimli Kragfire
  playerOOCName: LeGoober522
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 885846e0-9c63-4cbb-a062-afca520e6f33
  playerICName: Philip McWiz
  playerOOCName: Lemonidas
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 65344840-9c4f-4d45-8a33-08f849aaa1d6
  playerICName: Donald Hawking
  playerOOCName: Loknxss
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 48428836-f76f-4342-8909-9f949c28de14
  playerICName: Erdis Welbantro
  playerOOCName: maryyyy
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chaplain
  playerGuid: e9559599-3e2b-4dd7-b7df-fe54fdca5bbd
  playerICName: Is-The-Goober
  playerOOCName: MerrytheManokit
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Michael Wilson
  playerOOCName: Michael_
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8ccebc81-3112-4309-b7ec-cd23e391517f
  playerICName: Vilhelm Ulfjeger
  playerOOCName: mirkwood
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Clown
  playerGuid: ad4564b2-30da-4a99-b140-8f28890d542a
  playerICName: Taryn Joyce
  playerOOCName: murks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad4564b2-30da-4a99-b140-8f28890d542a
  playerICName: Zombified Runtime (333)
  playerOOCName: murks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: ShadyCigs Deluxe
  playerOOCName: n00bllna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Birch of Gentleness
  playerOOCName: n00bllna
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Remilia (162)
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Zombified Hates-The-Space
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: mouse (284)
  playerOOCName: n00bllna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e829182-f63f-4c51-b09c-9b0f8aeed30c
  playerICName: Icarus Moondancer
  playerOOCName: Napkino
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c6c06145-ea01-4dec-91bd-342fe8d8da4b
  playerICName: Chews-the-Wires
  playerOOCName: Nerpelnerp
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5c929b80-2196-4cdd-8eb9-10c08cb148b7
  playerICName: Shahvee-Tail
  playerOOCName: NixTheDragon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Noggy-Van-Goggy
  playerOOCName: Nogardtist
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: b11f7e9c-fdbe-41e5-acc8-22e7b370a939
  playerICName: Mia Stewart
  playerOOCName: Octopussy
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 51d322a0-61dc-4cef-aee9-4c5d4368c8a8
  playerICName: Thomas East
  playerOOCName: Papiditel
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 16c1ff1a-de4c-48c9-b74a-39f888b70c1e
  playerICName: Carlos Sardelli
  playerOOCName: Papupro
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 8c08651e-bf93-4b9e-bcaa-a72fa7512dfb
  playerICName: August Dryfus
  playerOOCName: Pikzel
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4d53bb9a-71be-4975-9153-01f341adfe96
  playerICName: Coel Kaultwell
  playerOOCName: Pseudawckh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 2caac85f-9dbe-415c-8743-6eaf5ac873a0
  playerICName: Cash Fulton
  playerOOCName: ReCaffeinated
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2caac85f-9dbe-415c-8743-6eaf5ac873a0
  playerICName: hydroponics tray
  playerOOCName: ReCaffeinated
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: Selenops Velox
  playerOOCName: Redcreeper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76de0145-a4d8-40fe-ae92-00bfe5e05ff6
  playerICName: Syd Conrad
  playerOOCName: riceboiii
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 181f8e2c-8cd1-4f7f-ad64-2dfdb9e1dc1b
  playerICName: Albrecht Law
  playerOOCName: Rich0rd
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 42d8a3fd-e55d-4e0c-98bd-b16e48ed5cc3
  playerICName: Chip Turner
  playerOOCName: Ruvick
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chemist
  playerGuid: 7b9292b7-143d-4371-b1cf-3cb6fc016ba5
  playerICName: Ben Ginger
  playerOOCName: Sancon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c30d9ea3-bcd4-4b3c-9280-f94f6553956b
  playerICName: Hates-You
  playerOOCName: smellberg
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1bec6810-583c-4194-83e0-668aed82b33a
  playerICName: Sunny Tempest
  playerOOCName: Spote
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: T-O-Stomf
  playerOOCName: Stomf
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: Alberto Barbosa
  playerOOCName: Superyoy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7420fdeb-c17e-4e44-a109-14315fef9448
  playerICName: Smile (617)
  playerOOCName: TastyAlarm
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 7420fdeb-c17e-4e44-a109-14315fef9448
  playerICName: Shaykhah Sajida
  playerOOCName: TastyAlarm
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 5e69be94-febc-46e0-a189-d226f3a30f9c
  playerICName: Bianca Belladonna
  playerOOCName: The_V_and_the_Q
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 64e32201-5371-4485-a77a-c92993227248
  playerICName: Alira Blexiera
  playerOOCName: thelostone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 37ff4e70-4d13-4e37-a4ef-04e97fad7e6d
  playerICName: Jonas Chromium
  playerOOCName: TheVampSlayer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a5f64b92-7595-4829-b588-5f6fb2cd143c
  playerICName: hydroponics tray
  playerOOCName: Trep_Maul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a5f64b92-7595-4829-b588-5f6fb2cd143c
  playerICName: hydroponics tray
  playerOOCName: Trep_Maul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a5f64b92-7595-4829-b588-5f6fb2cd143c
  playerICName: hydroponics tray
  playerOOCName: Trep_Maul
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: a5f64b92-7595-4829-b588-5f6fb2cd143c
  playerICName: Roshan OBonk
  playerOOCName: Trep_Maul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a5f64b92-7595-4829-b588-5f6fb2cd143c
  playerICName: hydroponics tray
  playerOOCName: Trep_Maul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a5f64b92-7595-4829-b588-5f6fb2cd143c
  playerICName: hydroponics tray
  playerOOCName: Trep_Maul
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62fcfb46-b4e4-488c-b3fc-c5cc39af95f1
  playerICName: Emily Werner
  playerOOCName: Tritn
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7a51af92-54de-4482-a7c3-1e7491d37246
  playerICName: Ulric Bullard
  playerOOCName: TTHEJS
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: Lou Lewis
  playerOOCName: UnderCroft
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d902f96-3b45-4600-9cc0-33c86a14132c
  playerICName: Zombified Runtime (524)
  playerOOCName: UnderCroft
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: Dick Hogan
  playerOOCName: unidentified
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2a632843-5d93-467d-8568-032e5343fb2d
  playerICName: John Mew
  playerOOCName: UristBW
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Jasmine Bloise
  playerOOCName: Velcrom
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Nyla Whirlow
  playerOOCName: Velcrom
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 17de2cd0-2ae0-476b-8d65-d4cc35bb76cb
  playerICName: Viviana Barstow
  playerOOCName: VileSlugcat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1dc8bb04-e0ab-44e1-b4e0-274060821859
  playerICName: Xan Bloodfruit
  playerOOCName: XanBloodfruit
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Librarian
  playerGuid: 095c1ccc-2358-423d-9202-2152c2e4095d
  playerICName: Bobby Brains
  playerOOCName: YehatRebel
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: da22bf53-8b40-4005-af68-2232e64e2011
  playerICName: Trent Bunten
  playerOOCName: Zinc_
roundEndText: >2-

  [color=yellow]48.33% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Taryn Joyce[/color] ([color=gray]murks[/color]) was one of the initial infected.

  - [color=plum]Justin Case[/color] ([color=gray]killerguy991[/color]) was one of the initial infected.

  - [color=plum]Bobby Brains[/color] ([color=gray]YehatRebel[/color]) was one of the initial infected.

  - [color=plum]Ben Ginger[/color] ([color=gray]Sancon[/color]) was one of the initial infected.

  - [color=plum]Moises Ulery[/color] ([color=gray]Jumo[/color]) was one of the initial infected.

  - [color=plum]Is-The-Goober[/color] ([color=gray]MerrytheManokit[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 53490
endTick: 1108584
duration: 00:35:48.1311852
fileCount: 488
size: 124767373
uncompressedSize: 528749929
endTime: 10:15:52.7297139
...
